xiterm+thai
X terminal program with Thai languague support

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/xiterm+thai

general

source
xiterm+thai (source, x11)
version
1.10-2
maint
Neutron Soutmun
std-ver
3.9.2
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.10-2
oldstable
save 1.10-2
stable
save 1.10-2
testing
save 1.10-2
unstable
save 1.10-2
Ubuntu
1.10-2build1

binaries

todo

  • Lintian reports 8 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 3.9.2).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.5.0 and your package only follows 3.9.2...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In watch file debian/watch, reading FTP directory   ftp://linux.thai.net/pub/thailinux/software/xiterm+thai/ failed: 500 Connection refused

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0